Orthocare Client Portal - Bug #12081

Iphone & Android - Too much gap found on Sign In screen. Should have small gap
12/23/2024 04:09 PM - priyanka Sharma

Status: Closed Start date: 12/23/2024
Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
History

#1 - 12/26/2024 02:28 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 12/26/2024 07:24 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 12/27/2024 01:09 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 12/30/2024 03:13 PM - Shan Ul Habib

minor fixes for small devices

#5 - 12/30/2024 07:42 PM - Shan Ul Habib

- Status changed from Reopened to Resolved

#6 - 12/31/2024 12:08 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202412231607-dffk1.png 404 KB 12/23/2024 priyanka Sharma
clipboard-202412231609-eemrg.png 99.4 KB 12/23/2024 priyanka Sharma

04/02/2025

5/5


http://www.tcpdf.org

